Bug 435825 - Cannot execute mpost
Cannot execute mpost
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 19:39 EST by David Walluck
Modified: 2013-07-02 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 07:05:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Walluck 2008-03-03 19:39:23 EST
The mpost program fails to work with the message below:

$ mpost foobar
This is MetaPost, Version 0.993 (Web2C 7.5.6)
---! /var/lib/texmf/web2c/metapost/mpost.mem doesn't match pool strings
(Fatal mem file error; I'm stymied)
Comment 1 Jindrich Novy 2008-03-04 06:59:06 EST
May I ask which version of texlive are you using?
Comment 2 David Walluck 2008-03-04 11:11:58 EST
$ rpm -q texlive-context
texlive-context-2007-21.fc9.x86_64
Comment 3 Jindrich Novy 2008-03-05 07:05:24 EST
Please update to the latest texlive-2007-23 and texlive-texmf-2007-16 where it
should be fixed. Feel free to reopen if not.

Note You need to log in before you can comment on or make changes to this bug.